	<?php
	echo '
	<p>
		Thank you for your interest in exhibiting at the Trade Expo Indonesia Digital Edition (TEI-DE) 2021. <br>
		As a result of recent updates concerning the COVID-19, this year event  
		is going digital in a form of Virtual Exhibition.
	</p>
	<p>
		Find out more and don\'t be hesitate to 
		<a href="../../contact-us/indonesian-office/">
		call your representative </a> for more information or query
		regarding the same.
	</p>';

	$table = '';
	echo sales_kit ($table);
	function sales_kit (&$table) {
		global $thisPage;
		$table = '';
		$array_link = array (
			array (
				"pdf" => $thisPage."exhibiting/exhibiting-information/pdf/SalesKit-TEI-DE-2021.pdf",
				"zip" => $thisPage."exhibiting/exhibiting-information/download/SalesKit-TEI-DE-2021.zip"
			)
		);
		foreach ($array_link as $arrLink) {
			if ($table) 
			$table .= '
			<hr class="style15"><br>';			
			$table .= '
			<object data="'.$arrLink["pdf"].'" type="application/pdf" width="100%" height="500px"> 
				<p>It appears you don\'t have a PDF plugin for this browser.
				No biggie... you can <a href="'.$arrLink["pdf"].'">click here to download the PDF file.</a></p>  
			</object>';
			$table .= '
			<div align="center" style="padding:15px 0px 20px 0px">
				<a href="'.$arrLink["zip"].'" class="hvr-sweep-to-right">
					Click to download
				</a>
			</div>';
		}
		return $table;
	}
	?>